<?xml version="1.0" encoding="UTF-8"?>

<!--
 *
 * This help file was generated from bigint_3_s.sci using help_from_sci().
 *
 -->

<refentry version="5.0-subset Scilab" xml:id="percentbigint_3_s" xml:lang="en"
          xmlns="http://docbook.org/ns/docbook"
          xmlns:xlink="http://www.w3.org/1999/xlink"
          xmlns:svg="http://www.w3.org/2000/svg"
          xmlns:ns3="http://www.w3.org/1999/xhtml"
          xmlns:mml="http://www.w3.org/1998/Math/MathML"
          xmlns:scilab="http://www.scilab.org"
          xmlns:db="http://docbook.org/ns/docbook">

  <refnamediv>
    <refname>bigint_3_s</refname>
    <refpurpose>overloading  compatibility for &#8804; (lower or equal) with bigint/double</refpurpose>
  </refnamediv>


<refsection>
   <title>Parameters</title>
   <variablelist>
        <varlistentry>
            <term>x :</term>
            <listitem><para> bigint</para></listitem>
        </varlistentry>
        <varlistentry>
            <term>y :</term>
            <listitem><para> double(scalar)</para></listitem>
        </varlistentry>
        <varlistentry>
            <term>bool :</term>
            <listitem><para> boolean</para></listitem>
        </varlistentry>
   </variablelist>
</refsection>

<refsection>
   <title>Description</title>
   <para>
double/bigint "lower or equal" operator
   </para>
   <para>
</para>
</refsection>

<refsection>
   <title>Examples</title>
   <programlisting role="example"><![CDATA[

x=bigint('123456789')
y=1234567890
x<=y  //  True
y=12345678
x<=y // false

   ]]></programlisting>
</refsection>

<refsection>
   <title>See also</title>
   <simplelist type="inline">
   <member><link linkend="bigint">bigint</link></member>
   <member><link linkend="mbigint">mbigint</link></member>
   <member><link linkend="bigint_3_bigint">bigint_3_bigint</link></member>
   <member><link linkend="bigint_3_mbigint">bigint_3_mbigint</link></member>
   </simplelist>
</refsection>

<refsection>
   <title>Authors</title>
   <simplelist type="vert">
   <member>Philippe Roux</member>
   </simplelist>
</refsection>
</refentry>
